	integer lo,li,icrt,n1
   	logical ansi,refit
	real*4 anglmx,anglmn,cpsmx,cpsmn
	real*4 inten(nparam),pos(nparam),posn(nparam)
	COMMON /DSP/ANGLMX,ANGLMN,CPSMX,CPSMN,posn
	common /dsp2/inten,pos,refit,lo,li,icrt,ansi,n1
